Skip to content

Retrieve the list of webhooks

GET
/api/webhook-subscriptions/
curl --request GET \
--url https://api.koibox.cloud/api/webhook-subscriptions/ \
--header 'X-Koibox-Key: <X-Koibox-Key>'
limit
integer
offset
integer

List of webhooks

Media typeapplication/json
object
count
integer
next
One of:
string format: uri
previous
One of:
string format: uri
results
Array
<= 50 items
object
id

Identifier of the webhook

integer
created_by
object
value

Identifier of the user

integer
text

Name of the user

string
color
string format: hex
username
string format: email
foto_url_absolute_path
string format: uri
created
string format: date-time
updated
string format: date-time
url
required
string format: uri
event
required
string
Allowed values: CITA_CREATED CITA_UPDATED VENTA_CREATED VENTA_UPDATED CLIENTE_CREATED CLIENTE_UPDATED PRODUCTO_CREATED PRODUCTO_UPDATED SERVICIO_CREATED SERVICIO_UPDATED
is_active
boolean
is_application_managed
boolean
managing_application
string

The access key has not been provided in the X-Koibox-Key header

WWW-Authenticate
string
default: X-Koibox-Key

Indicates the required header for authentication

No valid access key has been provided